R_SET_NODELAY(3)

EXPERIMENTAL_FUNC
r_set_nodelay - Set the no-delay flag for a descriptor if appropriate.

SYNOPSIS
#include <karma_r.h>

flag r_set_nodelay

(int fd)

DESCRIPTION
Set the no-delay flag for a descriptor if appropriate.

fd  The file descriptor.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/